L'application mobile est compatible avec les téléphones supportant les systèmes iOS 9 .0 et plus récents ainsi que android 4.1 et plus récents.
Il est également possible de l'utiliser avec une tablette iOS ou android, mais nous recommandons l'utilisation d'un téléphone. Si aucun de vos appareils n'est compatible avec l'application, nous ne pourrons pas effectuer votre suivi.
Cet article a-t-il répondu à vos questions ?
Annuler
Merci !